<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>系统后台</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<link href="../../images/admin/public.css" rel="stylesheet" type="text/css" />
<link href="../../images/admin/style.css" rel="stylesheet" type="text/css" />
<script src="<?php echo $this->basedir;?>js/jquery.js" language="javascript"></script>
<script src="<?php echo $this->basedir;?>js/calendar.js" language="javascript"></script>
<script language="javascript">
$(document).ready(function() {
     $("#ta tr").mouseover(function(){
      $(this).addClass("over");
     });
     $("#ta tr").mouseout(function(){
      $(this).removeClass("over");
     });
	 $("#ta tr:even").addClass("double");
	 $('#mostrar').click(function(){$('#sh').toggle();});
	 /*全选*/
	 $("#checkall").click(function() {
	 	$("input[@name='id[]']").each(function() {
			$(this).attr("checked", $('#checkall').attr('checked'));
		});
	});
	 $("#all").click(function() {
	 	$("input[@name='id[]']").each(function() {
			$(this).attr("checked", $('#all').attr('checked'));
		});
	});
});
</script>
<body>
<table border="0" cellspacing="0" cellpadding="0" width="100%">
  <tr align="center" valign="top">
    <td width="*" align="center" valign="top">
	<!-- ######### begin ######### -->
      <div class="Block">

        <div class="BlockBar">已使用充值卡统计使用状态</div>
        <table width="100%" border="0" cellpadding="4" cellspacing="1" class="tab">
          <tr class="sub">
            <td>月份</td>
            <td>总发行量</td>
            <td>未使用</td>
            <td>已使用</td>
            <td>使用率</td>
          </tr>
		  <?php
		  foreach($this->stat as $row){?>
          <tr class="row">
            <td><?php echo $row['d'];?></td>
            <td><?php echo (int)$row['f']+(int)$row['u'];?></td>
            <td><?php echo (int)$row['f'];?></td>
            <td><?php echo (int)$row['u'];?></td>
            <td><?php echo (round((int)$row['u']/(int)$row['f'],3))*100;?>%</td>
          </tr>
		  <?php
		  }?>
        </table>
        <table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td><?php echo $this->printPage;?></td>
          </tr>
        </table>
      </div>
    </td>
  </tr>
</table>
<?php
echo $this->render('copyright');
?>
</body>
</html>

